body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 4em 7em;
  padding: 1em;
  border: 1px solid #ccc;
}

h1 {
  font-weight: lighter;
}

a {
  color: #666;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}

a:hover {
  color: black;
  border-bottom: 1px solid black;
}

li a {
  font-size: small;
  font-style: italic;
}

li a:before {
  content: "→ ";
}

li {
  list-style-type: square;
}

li li {
  list-style-type: disc;
}